
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29709.97
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "MyControlOLEDBv2_fp5", "Spread.Net.v5\MyControlOLEDBv2_fp5.vbproj", "{326F9A0F-F714-432D-81CB-CED39EC6C424}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "MyControlOLEDBv2_fp13", "Spread.Net.v13\MyControlOLEDBv2_fp13.vbproj", "{0BC58028-0840-4EB3-84D4-7982B0550E1A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{326F9A0F-F714-432D-81CB-CED39EC6C424}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{326F9A0F-F714-432D-81CB-CED39EC6C424}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{326F9A0F-F714-432D-81CB-CED39EC6C424}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{326F9A0F-F714-432D-81CB-CED39EC6C424}.Release|Any CPU.Build.0 = Release|Any CPU
		{0BC58028-0840-4EB3-84D4-7982B0550E1A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0BC58028-0840-4EB3-84D4-7982B0550E1A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0BC58028-0840-4EB3-84D4-7982B0550E1A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0BC58028-0840-4EB3-84D4-7982B0550E1A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B10084D4-65A2-4165-B334-1833605547AC}
	EndGlobalSection
EndGlobal
